Home » Archive

Artikel mit Tag: HD Moore

[29 Jan 2015 | 4 Kommentare | Autor: Jürgen (jdo) ]
Linux-Security-Lücke: Muss man sich vor GHOST fürchten? Nein, muss man nicht …

GHOST (CVE-2015-0235) nennt sich eine Security-Lücke, die in bestimmten Versionen von glibc (ab Version 2.2) auftritt. Die Security-Lücke wurde eigentlich schon mit einem Fix vom 21. Mai 2013 entschärft. Das liegt zwischen der Veröffentlichung von glibc-2.17 und glibc-2.18. Dieser Fix wurde allerdings nicht als relevant für die Security eingestuft und deswegen blieb GHOST unbekannt. Viele neuere Linux-Distributionen verwenden bereit eine glibgc-Version, die nicht von GHOST betroffen ist. Qualys hat GHOST bei einem Code-Audit gefunden. Was ist dann das Problem mit […]

Air VPN - The air to breathe the real Internet